<?php 

/* sets predefined Post Thumbnail dimensions */
if ( function_exists( 'add_theme_support' ) ) {
	add_theme_support( 'post-thumbnails' );
		
	//featured image size
	add_image_size( 'featured-thumb', 954, 375, true );
	add_image_size( 'featured-small', 83, 83, true );
		
	add_image_size( 'entry-thumb', 182, 182, true );
	
};
/* --------------------------------------------- */

?>